/* キンチョウ 虫コナーズ */
#id_kincho {
	position:absolute; 
	left:41%; 
	top:115px;
	width:9%; 
	height:70px; 
	background:url(../images/header/img_kincho2.png) no-repeat center center/100% 100%;
	animation: kaiten 13s ease-in-out infinite alternate;
}
@keyframes kaiten {
  0% { transform:  rotateY(0deg); }
  25% { transform: rotateY(-80deg); }
  40% { transform: rotateY(20deg); }
  60% { transform: rotateY(70deg); }
  75% { transform: rotateY(30deg); }
  100% { transform:rotateY(0deg); }
}
